import request from '@/utils/request'
export function getExamData(data = {}) {
  return request({
    'url': '/app/shiti/list',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function getExamSubmit(data = {}) {
  return request({
    'url': '/app/shiti/save',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function getnextZhangInfo(data = {}) {
  return request({
    'url': '/app/user/zhang/nextinfo',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}